<html>
  <head>
    <link rel="stylesheet" href="./styles.css" />
    <script src="./actions.js"></script>
  </head>
  <body>
    <div id="canvas" class="canvas"></div>
    <button id="start-btn" onclick="initializeCanvas()">Start</button>
    <button onclick="reloadPage()">Reload</button>
  </body>
</html>
